.navbar-default {
    /*background: transparent linear-gradient(270deg, #36A2CC 0%, #2453A4 100%) 0% 0% no-repeat padding-box;*/
    /*border: none;*/
    /*opacity: 1;*/
    /*box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);*/

    background: #001529;
}

.navbar-default-alternative {
    border-top: medium solid #da003d;
}

.popin-toggle-switch label:before {
    content: '媒体';
    padding-top: 8px;
}
.popin-toggle-switch label:after {
    content: '広告';
    padding-top: 5px;
}
.popin-toggle-switch input:checked + label:before {
    content: '広告';
    padding-top: 8px;
}
.popin-toggle-switch input:checked + label:after {
    content: '媒体';
    padding-top: 5px;
}

.popin-toggle-switch input:checked + label:after {
    content: '媒体';
    padding-top: 5px;
}

.popin-table tbody tr.overdue,
.popin-table tbody tr td.overdue{
    border-top: solid 4px #d43f3a;
}
